Jump to content
  • 0
Sign in to follow this  
tinacap

Os 10.8.5

Question

I was about to purchase this product, but first want to know if my iMac 2009 that is running 10.8.5 can run this product when the requirements are an older OS10.6. If so, I am confused by this as to why this isn't listed as the operating system requirement in the info on this website?

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

I expect it will work but I'll test it out later today. There's also the question whether it will work in Mavericks which I won't know until after that is released. I doubt if Roxio is doing any further development of this product, but so far they don't need to.

Share this post


Link to post
Share on other sites
  • 0

Just tested it out and it works fine with OS 10.8.5. The only caveat is I suggest capturing at Medium quality (which is a high-quality h.264 capture) rather than High quality which is an Apple Intermediate Codec capture because the latter will have audio sync problems if you don't have a really fast hard drive.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×